FERMIROOT=/mnt/src/lts30rolling/
ARCH=i386
cd $FERMIROOT/$ARCH/Fermi/workgroups/
for i in *
do
	echo "$i"
	if [ -s $FERMIROOT/$ARCH/RedHat/base/workgroups/$i.xml.main ] ; then
	  cmp $i/comps.xml $FERMIROOT/$ARCH/RedHat/base/workgroups/$i.xml.main
	  result=$?
	  if [ $result -ne 0 ] ; then
	     echo "This one has changed"
	     cp $i/comps.xml $FERMIROOT/$ARCH/RedHat/base/workgroups/$i.xml.main
	  else
	     echo "This one has NOT changed"
	  fi
	else
	  echo "This one is new"
	  cp $i/comps.xml $FERMIROOT/$ARCH/RedHat/base/workgroups/$i.xml.main
        fi
	echo " "
done
